MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023308Community[OCCT] OCCT:Modeling Algorithmspublic2012-07-17 17:582012-11-16 13:17
ReporterPawel 
Assigned ToPawel 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023308: A typo in if-clause, in TopOpeBRepDS_EXPORT.cxx
DescriptionIn line 1823:

if ((nFOR = 0) || (nREV == 0)) continue;

It should probably read:

if ((nFOR == 0) || (nREV == 0)) continue;
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0021021)
Pawel (developer)
2012-07-17 18:09

Corresponding git branch pushed. Please review.
(0021033)
abv (manager)
2012-07-18 08:57

No remarks, please test
(0021063)
apn (administrator)
2012-07-19 13:46

Dear BugMaster,
The workbenches
KAS:dev:mkv-23308-occt (GIT branch CR23308)
KAS:dev:mkv-23308-products (GIT master)
were compiled on Linux platform and tested.

Regression:
Not detected

Improvements:
Not detected

Testing case:
Not needed

See results in /QADisk/occttests/results/KAS/dev/mkv-23308-products_18072012/lin
See reference results in /QADisk/occttests/results/KAS/dev/products-20120706-opt_06072012/lin
See test cases in /QADisk/occttests/tests/ED

- Related Changesets
occt: master 431258f7
Timestamp: 2012-07-17 14:08:11
Author: Pawel
Details ] Diff ]
0023308: A typo in if-clause, in TopOpeBRepDS_EXPORT.cxx

Corrected typo in the if-clause.
mod - src/TopOpeBRepDS/TopOpeBRepDS_EXPORT.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-07-17 17:58 Pawel New Issue
2012-07-17 17:58 Pawel Assigned To => Pawel
2012-07-17 18:09 Pawel Note Added: 0021021
2012-07-17 18:09 Pawel Assigned To Pawel => bugmaster
2012-07-17 18:09 Pawel Status new => resolved
2012-07-18 08:57 abv Note Added: 0021033
2012-07-18 08:57 abv Status resolved => reviewed
2012-07-18 12:19 mkv Assigned To bugmaster => mkv
2012-07-19 12:11 mkv Assigned To mkv => apn
2012-07-19 13:46 apn Note Added: 0021063
2012-07-19 13:46 apn Test case number => Not needed
2012-07-19 13:46 apn Assigned To apn => bugmaster
2012-07-19 13:46 apn Status reviewed => tested
2012-07-23 12:20 Pawel Changeset attached => occt master 431258f7
2012-07-23 12:22 Pawel Assigned To bugmaster => Pawel
2012-07-23 12:22 Pawel Status tested => verified
2012-07-23 12:22 Pawel Resolution open => fixed
2012-11-16 13:14 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:17 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker